
@font-face {
    font-family: "regular";
    src: url("onest/WOFF/OnestRegular1602-hint.woff") format("woff"),
    url("onest/TTF/OnestRegular1602-hint.ttf") format("ttf");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: "medium";
    src: url("onest/WOFF/OnestMedium1602-hint.woff") format("woff"),
    url("onest/TTF/OnestMedium1602-hint.ttf") format("ttf");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: "bold";
    src: url("onest/WOFF/OnestBold1602-hint.woff") format("woff"),
    url("onest/TTF/OnestBold1602-hint.ttf") format("ttf");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}